uuid: 63fcad01-65e1-4bd3-80b4-394291a6b1d2
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: hero_4k
label: 'Hero 19:9 3840'
effects:
  9304a258-51f5-4e54-87bd-6ef8b9353442:
    uuid: 9304a258-51f5-4e54-87bd-6ef8b9353442
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 3840
      height: 1820
      crop_type: focal_point
  a6521bc8-9788-4440-b47a-32dacd66a71a:
    uuid: a6521bc8-9788-4440-b47a-32dacd66a71a
    id: image_convert
    weight: 2
    data:
      extension: jpg
